<?php 

$enablePlugins = array('fr.idleman.hackpoint','fr.idleman.customiser','fr.idleman.document','fr.idleman.notification','fr.idleman.navigation');

$conf->put('core_theme','/plugin/customiser/theme/hackpoint/main.css');

$user = User::byLogin('admin');
$user->name = 'NORRIS';
$user->firstname = 'Chuck';
$user->save();
$_SESSION['currentUser'] = serialize($user);
$myUser = $user;

$coreDir = File::dir().SLASH.'core';
if(!file_exists($coreDir)) mkdir($coreDir);

copy(__DIR__.SLASH.'img'.SLASH.'logo.png',$coreDir.SLASH.'logo.png');
copy(__DIR__.SLASH.'img'.SLASH.'logo.png',$coreDir.SLASH.'logo.dark.png');
copy(__DIR__.SLASH.'img'.SLASH.'logo.png',$coreDir.SLASH.'favicon.png');


?>


